.benefits_main_conteinar{
    width: 100%;
    height: auto;
    background-image: url(../../image/About-us-back-img.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}

.benefits_main_conteinar_area{
    width: 95%;
    height: auto;
    height: 28vh;
    margin: auto;
    text-align: center;
    
}
.benefits_main_conteinar_header{
    position: absolute;
    right: 50px;
}
.benefits_main_conteinar_area h1{
    color: #fff;
    font-size: 35px;
    padding-top: 55px;
}
.benefits_main_conteinar_area p{
    color: #fff;
    font-size: 15px;
}
.benefits_main_conteinar_area p a{
    color: #fff;
    text-decoration: none;
}
/* General Body Styles */
.membership-container_main {
    line-height: 1.6;
    color: #333;
}

/* Main Container */
.membership-container {
    max-width: 95%;
    margin: 10px auto;
    padding: 5px;
    background-color: #ffffff;
    border-radius: 8px;
    /* box-shadow: 0 4px 15px rgba(0, 0, 0, 0.08); */
}

/* Header Styles */
.membership-header {
    text-align: center;
    margin-bottom: 5px;
    border-bottom: 2px solid #e9ecef;
    padding-bottom: 5px;
}

.membership-header h1 {
    color: #3E3E86;
    font-size: 30px;
    margin-bottom: 10px;
}
.membership-header h2 {
    color: #3E3E86;
    font-size: 25px;
    margin-bottom: 10px;
    text-decoration: underline;
}

.membership-header p {
    font-size: 16px;
    color: #555;
    max-width: 80%;
    margin: 0 auto;
    text-align: justify;
}

/* Section Styles */
.membership-benefit-section {
    margin-bottom: 25px;
}

.membership-benefit-section h3 {
    font-size: 22px;
    color: #34495e;
    margin-bottom: 10px;
    padding-bottom: 5px;
    border-bottom: 1px solid #eaeaea;
}

.membership-benefit-section p {
    font-size: 16px;
    color: #444;
}

/* Footer Section Styles */
.membership-footer {
    margin-top: 40px;
    padding-top: 20px;
    border-top: 2px solid #e9ecef;
    text-align: center;
}

.membership-footer p {
    font-size: 1.1em;
    font-style: italic;
    color: #555;
}

/* Responsive Design */
@media (max-width: 768px) {
    .membership-container {
        margin: 20px;
        padding: 20px;
    }

    .membership-header h1 {
        font-size: 2em;
    }

    .membership-benefit-section h3 {
        font-size: 1.4em;
    }
}